<?xml version="1.0" encoding="UTF-8"?>
<ROOT language="Español" short="es">
<STRING Id="Disk Cleanup">Limpieza de disco</STRING>
<STRING Id="Add to Free space scan">Añadir a escaneo de espacio libre</STRING>
<STRING Id="Add to Duplicates file scan">Añadir a escaneo de archivos duplicados</STRING>
<STRING Id="Add to Mass rename queue">Añadir a cola masiva para renombrar</STRING>
<STRING Id="Add to Shredding queue">Agregar a la cola de trituración</STRING>
</ROOT>
